.topmenu { background:#181818; margin:0px 0 0 0; padding:0px;}
.cssmenu_img { float:left;}
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button { margin: 0; padding: 0; border: 0; list-style: none; line-height: 1; display: block; position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; z-index:99999; }
#cssmenu ul { float:left; }
#cssmenu ul ul { float:none; }
#cssmenu:after,
#cssmenu > ul:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
#cssmenu #menu-button { display: none; }
#cssmenu { margin:0px 0 0 0; padding:0px; display:inline-block; vertical-align:top; border-right:1px solid #d2d2d2;float:right; }
#cssmenu > ul > li { float: left; }
#cssmenu.align-center > ul { font-size: 0; text-align: center; }
#cssmenu.align-center > ul > li { display: inline-block; float: none; }
#cssmenu.align-center ul ul { text-align: left; }
#cssmenu.align-right > ul > li { float: right; }
#cssmenu > ul > li > a { text-decoration: none; font-family: 'open_sansregular'; font-size:14px; color:#181818; font-weight:normal; padding:13px 15px; margin:0; }
#cssmenu > ul > li:hover > a { color: #fff; background:#ee0000; }
#cssmenu  ul li a.active { color: #fff; background:#ee0000; }
#cssmenu > ul > li.has-sub:hover > a:before { top: 23px; height: 0; }
#cssmenu ul ul { position: absolute; left: -9999px; }
#cssmenu.align-right ul ul { text-align: right; }
#cssmenu ul ul li { height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease; }
#cssmenu li:hover > ul { left: auto; }
#cssmenu.align-right li:hover > ul { left: auto; right: 0; }
#cssmenu li:hover > ul > li { height: 30px; }
#cssmenu li:hover > ul > li > a:hover { background:#181818; } 
#cssmenu ul ul ul { margin-left: 100%; top: 0; border-left:5px solid #181818; }
#cssmenu.align-right ul ul ul { margin-left: 0; margin-right: 100%; }
#cssmenu ul ul li a { border-bottom: 1px solid #cc0000; padding: 8px 15px; width: 190px; font-size: 13px; text-decoration: none; color: #dddddd; background: #ee0000; }
#cssmenu ul ul ul li a { width:240px; }
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a { border-bottom: 0; }
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover { color: #fff; }
#cssmenu ul ul li.has-sub > a:after { position: absolute; top: 16px; right: 11px; width: 8px; height: 2px; display: block; background: #ddd; content: ''; }
#cssmenu.align-right ul ul li.has-sub > a:after { right: auto; left: 11px; }
#cssmenu ul ul li.has-sub > a:before { position: absolute; top: 13px; right: 14px; display: block; width: 2px; height: 8px; background: #ddd; content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease; }
#cssmenu.align-right ul ul li.has-sub > a:before { right: auto; left: 14px; }
#cssmenu ul ul > li.has-sub:hover > a:before { top: 17px; height: 0; }
  


@media screen and (max-width:960px) {
#cssmenu { display:none;}
}



